Notizie: scarica ora l'ultima versione disponibile di Thunderbird!

Autore Topic: [Linux] Filmati RAI - La storia infinita  (Letto 46101 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 24618
    • Mozilla Italia
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #75 il: 02 Settembre 2013 08:51:18 »
Ci sono alcuni bug, uno dei quali l'ho segnalato io. E' in preparazione una 4.0.1 che dovrebbe risolverli.

Offline deckard

  • Post: 3678
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #76 il: 11 Settembre 2013 12:20:26 »
La versione 4 funziona solo con Linux mentre le versioni precedenti fino alla 3.0.4 del 31/07/2012 funzionavano anche con Windows anche se non so con quali risultati.
Se poi valesse la pena utilizzarlo, lo ignoro...  soprattutto considerando che adesso vi saranno aggiornamenti sia al componente aggiuntivo sia alla piattaforma Rai :fischio:
« Ultima modifica: 12 Settembre 2013 08:52:44 da deckard »

Offline fabrixx

  • Post: 5893
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #77 il: 11 Settembre 2013 19:29:50 »
Finalmente qualcosa che funziona solo per Linux!!

Offline fabrixx

  • Post: 5893
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #78 il: 22 Settembre 2013 23:21:48 »
Radio Rai funziona ma lo straming video non piu.
Il video parte velocizzato poi si blocca dopo qualche secondo mentre l'audio va avanti per conto suo.
« Ultima modifica: 22 Settembre 2013 23:23:27 da fabrixx »

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 24618
    • Mozilla Italia
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #79 il: 23 Settembre 2013 08:43:42 »
@fabrixx: questa cosa mi capita se uso mplayer2 al posto di mplayer e pare che sia un bug conclamato. Sei in questa situazione?
(al limite dovresti provare a compilare mplayer2, probabilmente il tentativo io lo farò)

Offline fabrixx

  • Post: 5893
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #80 il: 23 Settembre 2013 13:14:58 »
@fabrixx: questa cosa mi capita se uso mplayer2 al posto di mplayer e pare che sia un bug conclamato. Sei in questa situazione?
(al limite dovresti provare a compilare mplayer2, probabilmente il tentativo io lo farò)

Quando me ne sono accorto ho visto di avere installato mplayer, ho provato allora a mettere mplayer2 (senza sapere del bug) ma la situazione è rimasta la stessa.
Ho poi provato qualche impostazione avanzata, come quella di usare x11 per i video o abilitare la cosa li sperimentale del bitrate adattativo ma nulla.

Ho provato allora a rimettere moonlight ma il link per il download che vedo qui non è attivo...alla fine ho spento tutto e ho rinunciato alla cosa   :x

Offline deckard

  • Post: 3678
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #81 il: 23 Settembre 2013 13:30:39 »
@fabrixx: Moonlight non è presente nei repository della tua distribuzione ? (non mandarmici, scusa la domanda banale !!!)

Offline fabrixx

  • Post: 5893
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #82 il: 23 Settembre 2013 13:40:17 »
Sì è vero  anche se quella versione non mi funzionava forse per i codici proprietari tra l'altro avevo anche dei vecchi deb  ma era tardi e avevo sonno.. Tanto sonno

Offline deckard

  • Post: 3678
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #83 il: 23 Settembre 2013 13:53:18 »
Nei repository di solito vi sono oltre ai binari precompilati e pacchettizzati anche i sorgenti che possono essere ricompilati e che possono essere ritrasformati con dpkg-buildpackge in pacchetto deb. (e forse anche di versioni diverse da quella che creava problemi)
L'unico problema è che bisogna scaricare i sorgenti dal repository debian e applicarci separatamente la patch con le modifiche di Debian.

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 24618
    • Mozilla Italia
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #84 il: 23 Settembre 2013 14:36:54 »
Forse moonlight è anche presente nei repository ma è una versione vecchissima... In ogni caso, se a qualcuno serve io le ho scaricate all'epoca e conservate gelosamente. Scrivetemi in privato e ve le mando.

Tornando a mplayer, io non riscontro problemi. A questo punto prova pure a ricompilarlo oppure rinomina il file di configurazione di mplayer e vedi se coi default funziona.

Offline Winfox

  • Post: 4520

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 24618
    • Mozilla Italia
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #86 il: 23 Settembre 2013 20:10:17 »
Mah, direi che a occhio e croce è un ibrido verso cui non nutro interesse ;)

https://wiki.archlinux.org/index.php/Pipelight

Citazione
Pipelight is a special browser plugin which allows one to use windows only plugins inside Linux browsers. We are currently focusing on Silverlight and its features like watching DRM protected videos. The project needs a patched version of Wine to execute the Silverlight DLL.

In pratica, un plugin che serve per far girare i plugin per Windows all'interno dei browser per Linux. :shock:

Offline fabrixx

  • Post: 5893
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #87 il: 23 Settembre 2013 21:22:40 »
Modificando il file di configurazione non succede niente.
Scaricando la 3.0.4 la scritta play rimane coperta da altre cose.


Edit: ho compilato poi mplayer2 (occorre variare il percorso dell'eseguibile nell'estensione in /usr/local/bin/mplayer) ma ho lo stesso errore anche riavviando il pc.

Ho anche provato su Firefox 24 stabile.
Ho poi scritto due righe nei commenti all'estensione visto che l'autore sembra rispondere.

« Ultima modifica: 23 Settembre 2013 23:57:36 da fabrixx »

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 24618
    • Mozilla Italia
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #88 il: 24 Settembre 2013 08:16:19 »
@fabrixx: l'autore ti ha risposto. Facci sapere ;)

Offline fabrixx

  • Post: 5893
Re: [Linux] Filmati RAI - La storia infinita
« Risposta #89 il: 24 Settembre 2013 12:30:52 »
Funziona!

L'autore gentilissimo mi ha appunto suggerito questa versione che supporta mplayer2:
http://acab.servebeer.com/raismth-4.0.1.xpi

Bisogna andare nelle opzioni del componente aggiuntivo e spuntare nella sezione mplayer la voce Abilita supporto player derivati (mplayer2,...).

0 Utenti e 1 Visitatore stanno visualizzando questo topic.